Page MenuHomePhabricator

Add pretty error pages
Closed, ResolvedPublic

Description

Getting a raw "Server Error (500)" response is gross.

Event Timeline

bd808 created this task.Aug 25 2016, 10:23 PM
Restricted Application added a project: User-bd808. · View Herald TranscriptAug 25 2016, 10:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
bd808 moved this task from Backlog to Ready on the Striker board.Aug 26 2016, 1:10 AM

Change 307107 had a related patch set uploaded (by BryanDavis):
Add pretty error pages

https://gerrit.wikimedia.org/r/307107

bd808 moved this task from Ready to Doing on the Striker board.Aug 28 2016, 3:53 AM

Change 307107 merged by jenkins-bot:
Add pretty error pages

https://gerrit.wikimedia.org/r/307107

Change 307233 had a related patch set uploaded (by BryanDavis):
Add django_log_request_id wheel

https://gerrit.wikimedia.org/r/307233

Change 307233 merged by jenkins-bot:
Add django_log_request_id wheel

https://gerrit.wikimedia.org/r/307233

bd808 moved this task from To Do to Done on the User-bd808 board.Aug 29 2016, 6:38 PM
bd808 closed this task as Resolved.Aug 29 2016, 8:13 PM
bd808 moved this task from Done to Archive on the User-bd808 board.Sep 1 2016, 5:12 PM
bd808 moved this task from Doing to Done on the Striker board.Mar 4 2017, 3:57 AM